{{ form_start(form, {'attr': {'id':'form_newtarifaff'}}) }}
<form role="form" action="{{ path('app_tarifa_fijo_flotante_new') }}">
    <div class="row">
        <div class="col-sm-12">
            <div class="form-group">
                <div class="input-group date" id="reservationdate" data-target-input="nearest">
                    {{ form_widget(form.fecha_ini) }}
                    <div class="input-group-append" data-target="#reservationdate" data-toggle="datetimepicker">
                        <div class="input-group-text"><i class="fa fa-calendar"></i></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-12">
            <div class="form-group">
                <div class="input-group date" id="reservationdate1" data-target-input="nearest">
                    {{ form_widget(form.fecha_fin) }}
                    <div class="input-group-append" data-target="#reservationdate1" data-toggle="datetimepicker">
                        <div class="input-group-text"><i class="fa fa-calendar"></i></div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-sm-12">
            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text">$</span>
                    </div>
                    {{ form_widget(form.tarifa) }}
                    <div class="input-group-append">
                        <span class="input-group-text">.00</span>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div>
        <button type="submit" class="btn btn-primary" style="float: left;"> Guardar</button>
        <a class="btn btn-danger" style="float: right" href="{{ path('app_tarifa_fijo_flotante_index') }}"> Cancelar</a>
    </div>
    {{ form_row(form._token) }}
</form>
{{ form_end(form) }}